Source: gweled
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Stephen Kitt <skitt@debian.org>
Section: games
Priority: optional
# We need root for dh_fixperms
Rules-Requires-Root: binary-targets
Build-Depends: debhelper-compat (= 13),
               intltool,
               libgtk2.0-dev,
               libmikmod-dev,
               librsvg2-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/games-team/gweled
Vcs-Git: https://salsa.debian.org/games-team/gweled.git
Homepage: http://gweled.org/

Package: gweled
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: "Diamond Mine"-style puzzle game
 Gweled is a GNOME version of a popular PalmOS/Windows/Java
 game called "Bejeweled" or "Diamond Mine". The aim of the game
 is to make alignment of 3 or more gems, both vertically
 or horizontally by swapping adjacent gems. The game ends
 when there are no possible moves left.
